<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.lan.church/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.lan.church/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.lan.church/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-19T14:59:06Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.41.5</generator>
	<entry>
		<id>https://wiki.lan.church/index.php?title=MediaWiki:Common.css&amp;diff=761&amp;oldid=prev</id>
		<title>Ozk: Created page with &quot;/* CSS placed here will be applied to all skins */ .infobox {     border: 1px solid #a2a9b1;     border-spacing: 3px;     background-color: #f8f9fa;     color: black;     margin: 0.5em 0 0.5em 1em;     padding: 0.2em;     float: right;     clear: right;     font-size: 88%;     line-height: 1.5em; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.lan.church/index.php?title=MediaWiki:Common.css&amp;diff=761&amp;oldid=prev"/>
		<updated>2024-04-01T22:17:49Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt; .infobox {     border: 1px solid #a2a9b1;     border-spacing: 3px;     background-color: #f8f9fa;     color: black;     margin: 0.5em 0 0.5em 1em;     padding: 0.2em;     float: right;     clear: right;     font-size: 88%;     line-height: 1.5em; }&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
.infobox {&lt;br /&gt;
    border: 1px solid #a2a9b1;&lt;br /&gt;
    border-spacing: 3px;&lt;br /&gt;
    background-color: #f8f9fa;&lt;br /&gt;
    color: black;&lt;br /&gt;
    margin: 0.5em 0 0.5em 1em;&lt;br /&gt;
    padding: 0.2em;&lt;br /&gt;
    float: right;&lt;br /&gt;
    clear: right;&lt;br /&gt;
    font-size: 88%;&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Ozk</name></author>
	</entry>
</feed>